name: Text
type: module
description: 'Defines simple text field types.'
package: Field types
# version: VERSION
core: 8.x
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
